﻿
#news .img_inline {
	border-radius: 15%;
	display: inline-block;
	margin: 0 0 0 15px;
	text-align: center;
}

#news .img_inline img{
	width: 70px;
	border-radius: 15%;
}

#news .img_inline span {
	font-size: 70%;
}

#news_contents .img_inline {
	border-radius: 15%;
	display: inline-block;
	margin: 0 0 20px 15px;
	text-align: center;
}

#news_contents .img_inline a{
	color: #333;
}

#news_contents .img_inline img{
	width: 70px;
	border-radius: 15%;
}

#news_contents .img_inline span {
	font-size: 70%;
}
.hero-content{margin-bottom:.8333333333rem}

.content-home-1-right-text a{position:absolute;bottom:0;left:0;width:100%;color:#ffffff;display:block;background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0.7) 95%);background:-moz-linear-gradient(top, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0.7) 90%);background:-webkit-linear-gradient(top, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0.7) 90%)}

.content-home-1-right-text a:hover{text-decoration:none;display:block;background-color:rgba(0, 0, 0, 0.6);position:absolute;bottom:0;left:0;top:0;width:100%;}

.content-home-1-right-text h2{clear:both;padding:10px 15px 15px 15px;font-size:1em;line-height:1.2em;color:#ffffff}

.content-home-1-right-text h3{clear:both;float:left;width:auto;padding:5px 15px;font-size:0.6em;text-transform:uppercase;background:#399e47;color:#ffffff}

.content-home-1-right-text{margin:-7px 0 0 0}

    a.inverse_link_color:link { color:#BBBBBB !important; }

    a.inverse_link_color:visited { color: #BBBBBB !important; }

    a.inverse_link_color:hover { color: #F87453 !important; }

    a.inverse_link_color:active { color: #BBBBBB !important; }


.one-third { 
    width:30%; 
}


.be-no-space .one-third { 
    width:33.33%; 
}

.one-third.be-column-pad, .one-fourth.be-column-pad, .one-col.be-column-pad, .two-third.be-column-pad, .three-fourth.be-column-pad {
    padding: 100px 5%;
}


.eventstable .percbar {
width:60px;
border:solid 1px #DDD;
border-radius:3px;
height:15px;
margin-left:20px;
}


			td.recentcommentstextend {
				border: none !important;
				padding: 0px 0px 2px 10px;
			}


			.rtl td.recentcommentstextend {
				padding: 0px 10px 2px 0px;
			}

	
.nav ul.toggle{
	display:none;
	visibility:visible;
	height:auto;
	overflow:auto;
	}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}

.tooltip.right{padding:0 5px;margin-left:3px;}

.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-width:5px 5px 5px 0;border-right-color:#000;}

.popover.right{margin-left:10px;}

.carousel-control.right{right:0;left:auto;background-image:-webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, 0) 100%);background-image:-o-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, 0) 100%);background-image:-webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, 0)));background-image:linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, 0) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);background-repeat:repeat-x;}

.right{float:right}


.home-bottom .widget-title,
.sidebar .widget-title {
	margin: -40px -40px 10px 0px;
	padding: 40px 20px 10px 0px;
}




.after-entry .widget.featured-content,
.featured-content,
.home-bottom .widget.featured-content,
.sidebar .widget.featured-content {
	border-bottom-width: 0;
	padding: 0;
}


.home-bottom .widget {
	background-color: #044167;
	border-radius: 3px;
	border: 0px solid #ececec;
	box-shadow: 0 0px #ececec;
	float: left;
	margin-left: 2.564102564102564%;
	padding: 25px;
	width: 31.623931623931625%;
}


.home-bottom .widget:nth-child(3n+1) {
	clear: both;
	margin-left: 0;
}
.et_pb_button_module_wrapper{margin-bottom:0px!important}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}

.tw-bs .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .tw-bs .col-md-12 {
    width: 100%;
  }
.small-12{width:100%}
.block-type-widget-area ul.widget-area{padding:0;margin:0}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}


#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;outline: 0!important;}


#colorbox .row {
	margin-bottom:10px;
}


#colorbox .form-area label {
	font-weight: normal!important;
	clear: both;
}

#colorbox { border: none !important }
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9}
.btn-lg .caret{border-width:5px 5px 0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
.collage .collage__images{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-wrap:wrap}
.pl-0{padding-left:0!important}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.elementor .elementor-background-overlay{height:100%;width:100%;top:0;left:0;position:absolute}
.elementor-slides .slick-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}

	#header-info-wrap #header-logo, #header-info-wrap #header-text {
		margin-left: 0;
		margin-right: 0;
	}

#header-info-wrap #header-text {
	padding-top: 20px;
	margin-left: 18px;
	font-weight: bold;
}


.cf:before,
.cf:after {
    clear: both;
    content: "";
    display: table;
}

.in-col-duoi {
    width: 33.33333%;
    float: left;
    padding: 0px 7.5px;
}

.in-col-duoi.col-duoi-2 {
    padding-left: 0px;
}

.in-col-duoi.col-duoi-4 {
    padding-right: 0px;
}

.map__halfbox {
	position: relative;
	display: block;
	float: left;
	width: 100%;
	max-width: 500px;
	margin: 70px 0;
}

    .f-widget, .widgets-num-4 .f-widget { width: 48% }

    .f-widget-2, .widgets-num-4 .f-widget-2, .widgets-num-4 .last { margin-right: 0 }

.f-widget {
    width: 32%;
    float: left;
    position: relative;
    margin-bottom: 0;
    margin-right: 2%;
}

.widgets-num-4 .f-widget { width: 23.5% }
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}
#z_col0 div.ecart_col0 {height: 10px;}
#z_col0 div.ecart_col0 hr{display: none;}

div.ecart_col0 {height: 10px !important;}
.vce-asset-background-simple-container{position:absolute;top:0;right:0;bottom:0;left:0;overflow:hidden;pointer-events:none;display:none;border-radius:inherit}
.vce-asset-background-simple-container.vce-visible-all-only{display:block}
.text-center{text-align:center}

    .nav li.menu-item-has-children:hover a {
      border-bottom: 4px solid black; }

  .tab-bar-section.middle {
    left: 2.8125rem;
    right: 2.8125rem; }

  .menu-icon .top, .menu-icon .middle, .menu-icon .bottom {
    border-radius: 1px;
    height: 4px;
    width: 100%;
    display: block;
    background-color: #dc1e0f; }

  .menu-icon .middle {
    margin-top: 5px;
    margin-bottom: 5px; }



a:hover, .site-header h1 a:hover, .site-header h2 a:hover, .comments-link a:hover, .entry-meta a:hover, .widget-area .widget a:hover, .footer-navigation li a:hover, .copyright a:hover, .site-info a:hover, .comment-content .reply a:hover, #respond #submit:hover { color: #38b501;}


.location-types--row.odd .location-types--image {
	order: 2;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}


footer #footgit{
	font-size:35px;
	line-height:45px;
	background:#aaa;
	box-shadow: 0 0 8px #111;
	text-align:center;
	color:#f1f1f1;
	padding:20px;
}


.columns-1{float:none;width:100%;padding:15px 0; margin: 0;}


.txt_mainheading {
    font-weight: bold;
    font-size: 18px;
    color: #808080;
    vertical-align: bottom;
}


ul.feed-reader-feed {
	padding-left: 0;
}

ul.feed-reader-feed li {
	list-style-type: none;
	padding: 0 0 10px 0;
	margin: 0 0 9px 0;
	border-bottom: 1px solid #DDD;
}

ul.feed-reader-feed li:last-of-type {
	border-bottom: none;
	padding: 0;
	margin: 0;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


#direktori{width:98%;padding:10px; background-color:#dbdbdb;color:#333333;text-align:center;font-weight:bold}

#direktori a{color:#333333;font-weight:bold;text-decoration:none;font-family:arial;padding:10px;letter-spacing:-5px;}

#direktori a:hover{text-decoration:underline;color:green}
.rev_slider_wrapper{position:relative;z-index:0;width:100%}

	.img-destaques {
		width:100%;
		text-align:center;
		padding:15px 0px 20px 0px;
		overflow:hidden;
	}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=tel],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea,.wp-block-column .contact-form input[type=email],.wp-block-column .contact-form input[type=tel],.wp-block-column .contact-form input[type=text],.wp-block-column .contact-form input[type=url],.wp-block-column .contact-form textarea{width:100%}
#gnavi,.band,#breadcrumb,.read-more,.sns-msg,div[id*=sns-],div[id*=snsf-],div[id*=snsi-],#page-top,#adsense,#paging,.pnavi,.reply,#respond,#trackback,#search,.thk_rss_feedly,ins.adsbygoogle{display:none !important}

.top-img{display:block;max-width:100%;height:auto;margin:0 auto -44px}

.tribe-mini-calendar-event .vcard {
  line-height: 20px;
  margin-top: 10px;
}


.logo-wrap {
  display: table;
  width: 100%;
}

.main{margin:0 auto;position:relative}

body.fixed .main {margin-top: 220px;}
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-stack-overflow:before{content:"\f16c"}
.fa-stack-exchange:before{content:"\f18d"}


#footer-bottom-area,
#copyright {
	clear:both;
	text-align:center;
	margin-top:10px;
}


.d-table {
  display: table;
  width: 100%;
  height: 100%;
}

.d-table-cell {
  display: table-cell;
  vertical-align: middle;
}


.icon-gsk-twitter:before {
  content: "\e64a"; }
.side_menu_button_wrapper{display:table}


.content_second_background{
	min-height: 295px; 
}


#header-logo-image {
	float: left;
	padding: 0 20px 0 0;
	max-width: 100%;
}


#header-logo-image img {
	margin-bottom: 0px;
}

	.better-responsive-menu #header-logo-image {
		float: left;
		margin-bottom: 0;
		margin-right: 10px;
	}

.bgcolor13 { background-color:#00549E; }
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}

.header-cover { 
	overflow-y: hidden; 
	background-color: #333;
	margin-top: -1px;
	width: 100%;
}

.b-product__text {
    display: inline-block;
    vertical-align: middle;
    width: 500px;
    z-index: 1;
    position: relative;
    box-sizing: border-box;
}
.balance-header #header.sticky #tagline-and-phone{visibility:hidden;height:0 !important;padding:0 !important;margin:0 !important;transition:all 1s ease}
.balance-header #header.sticky #tagline-and-phone h2{visibility:hidden;height:0 !important;width:0 !important;padding:0 !important;margin:0 !important;line-height:0 !important}
.section-banner-for-mobile{position:relative;margin-bottom:26px}
.section-banner-for-mobile .non-bordered-panel{position:absolute;top:30px;left:16px}
.section-banner-for-mobile img{max-width:100%;width:100%}
.business-model-panel .section-banner-for-mobile{margin-bottom:0}
.bake-magazine-panel .section-banner-for-mobile{margin-bottom:0}
.mission-block .section-banner-for-mobile{margin-bottom:0}
.profile-block .section-banner-for-mobile{margin-bottom:0}

	#ifocus_btn {margin:6px 0px 0 0; border-bottom:3px #b4b4b4 solid;}

	#ifocus_btn ul{ margin:0px; padding:0px; list-style:none;}

		#ifocus_btn li { width:187px; height:99px; cursor:pointer; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); float:left; border-right:1px #d2cfcb solid; padding-right:1px;}

		#ifocus_btn img { width:187px; height:99px;}

		#ifocus_btn .current {opacity:1; -moz-opacity:1; filter:alpha(opacity=100); }
#foot_links1{float:left;width:100% !important;margin:0 auto;height:32px;padding:10px .7%;text-align:left;}



.events-tab .bordered-list li:last-of-type {
  margin-bottom: 50px; }


.alt-title {
	font-size: .8em;
	padding: 10px 15px;
	text-align:center;
	font-family: "Open Sans", sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    color: #111;
}


#spotlight-bar {
	background-color: #000;
	padding: 10px;
}


#spotlight-bar a {
	color: #f6af14;
}


#spotlight-bar a:hover {
	text-decoration: underline;
}


#employer-spotlight a:hover .text,
#spotlight-bar a:hover {
	text-decoration: underline;
	color: inherit;
}


#employer-spotlight a:focus .text,
#spotlight-bar a:focus {
	text-decoration: underline;
	outline: 1px solid;
	padding: 2px 5px;
}

#header-wrapper{margin:0 auto;padding:0!important;width: 100%;background-color: #2558a0;}

#header-wrapper h1{font-size:30px; color:#fff; line-height:30px;  font-family: Impact;width: 280px;}

#wrapper, #content,#header-wrapper {float:none!important;width:100%!important;}


#header-wrapper #text-logo a{font-size: 30px;color: #fff;line-height: 30px;  font-family: fantasy;  text-decoration: none;}


#featured-slider .slider-cycle {
	position: relative;
}


.wide-978 #featured-slider .slider-cycle,
.wide-1218 #featured-slider .slider-cycle {
	max-width: 1600px;
	margin: 0 auto;
}

.slide-image{width:100%;margin:auto;max-height:400px;}

 
#promo2shadow1,
#promo2shadow2,
#promo2shadow3
{
	position: relative;
	left: -1px;
	top: -2px;
}


#promo2shadow1 
{
	background: #E7E7E7;
	width:300px;
}

.home_link_top {
	font-size: 12px;
	padding: 5px;
	text-align: center;
	background-color: #0071BC;
}




.home_link_top, .home_link_bottom {
	background-color: #B30F13;
}
.font_mkale89mz, [data-font="font_mkale89mz"], [data-font="font_mkale89mz"] li a, #content-holder h4, #content-holder h6, #content-holder p, #content-holder li {font-family: "Helvetica Neue", "Helvetica", sans-serif;font-weight: 300;font-style: normal;}

	.nav-collapse {
		display: none;
	}


aside h3.widget-title {
    padding: 15px;
    margin-bottom: 0;
}


#footer-wrapper aside h3.widget-title {
	color: #d7d7d7;
	text-transform: uppercase;
	padding: 0;
	margin: 0 0 5px;
	font-size: 1.6em;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
#akc7b3491 {z-index: 3000;text-align: left !important;position: absolute;height: 88px;font-size: 13px !important;color: #ffffff !important;font-family: "Arial", helvetica, sans-serif !important;overflow: hidden;cursor: pointer;}
#akc7b3491 a {color: #ffffff !important;}
.visibility-hidden{visibility:hidden}

.home-item-list{
    position: absolute;
    left: 0;
    top: 30px;
    list-style: none;
    width: 100px;
    border: 1px solid #ffb578;
    background: #fffcf9;
    
    z-index: 99;
    padding: 5px 0;
    display: none;
}

.home-item-list li{text-align: center;line-height: 30px;height: 30px;font-size: 12px;color: #333;}

.home-item-list li:hover,.user-info-box li:hover{color:#fe9226;background: #e5e5e5;}

.home-item-list li:hover a,.user-info-box li:hover a{color:#fe9226;background: #e5e5e5;text-decoration: none;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}
